#player{
	background: #646464;
	overflow: hidden;
	width: 460px;
	height: 59px;
	border-radius: 8px 8px 0 0;
}

#player>#play{
	float: left;
	background-image: url("/image/large_player_btn_play.png");
	background-repeat: no-repeat;
	width: 55px;
	height: 49px;
	cursor: pointer;
	text-indent: -9999px;
}

#player>#seek_back{
	background: url("/image/large_player_seekbar_back.png") repeat-x;
	position: relative;
	top: 17px;
	height: 14px;
	left: 55px;
	width: 0px;
}

#player>#seek_back>#seek{
	background: #D8336B;
	height: 14px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}

#player>#seek_back>#seek_hit{
	width: 100%;
	height: 14px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}

table#music_list{
font-family: Arial;
font-size: 12px;
letter-spacing: -1px;
width: 460px;
overflow: hidden;
background: #444;
color: white;
border-radius: 2px 2px 8px 8px;
margin-top: -9px;
}

table#music_list a{
	color: white;
	text-shadow: none;
	opacity: 0.5;
}

table#music_list a:hover{
	opacity: 1;
}

table#music_list>tbody>tr{
	position: relative;
	display: block;
	height: 70px;
}

table#music_list>tbody>tr>td{
	position: absolute;
	display: block;
}

table#music_list>tbody>tr>td.td_btn_play{
	top: 7px;
	left: 13px;
}

table#music_list>tbody>tr>td.td_btn_play a{
	display: block;
	width: 18px;
	height: 19px;
	cursor: pointer;
	background: url("/image/btn_play.png") no-repeat;
	text-indent: -9999px;
	opacity: 0.6;
}

table#music_list>tbody>tr>td.td_btn_play a:hover{
	opacity: 1;
}

table#music_list>tbody>tr>td.td_title{
top: 2px;
left: 40px;
font-size: 15px;
letter-spacing: -1px;
font-weight: bold;
}

table#music_list>tbody>tr>td.td_date{
	top: 21px;
	left: 40px;
	color: gray;
}

table#music_list>tbody>tr>td.td_org{
	top: 21px;
	left: 103px;
	color: gray;
}

table#music_list>tbody>tr>td.td_cat{
top: 8px;
left: 289px;
	color: gray;
}

table#music_list>tbody>tr>td.td_mp3{
top: 8px;
left: 359px;
}

table#music_list>tbody>tr>td.td_entry{
top: 8px;
left: 424px;
}

table#music_list>thead{
	display: block;
	height: 29px;
	padding: 17px 0 0 20px;
}

table#music_list>thead>tr>th{
	display: block;
	float: left;
	margin-right: 20px;
}

table#music_list>thead>tr>th#btn_play,
table#music_list>thead>tr>th#mp3,
table#music_list>thead>tr>th#player,
table#music_list>thead>tr>th#entry,
table#music_list>thead>tr>th#org{
	display: none;
}